name: panther
channels:
  - defaults
dependencies:
  - _libgcc_mutex=0.1=main
  - _openmp_mutex=5.1=1_gnu
  - ca-certificates=2024.3.11=h06a4308_0
  - ld_impl_linux-64=2.38=h1181459_1
  - libffi=3.4.4=h6a678d5_1
  - libgcc-ng=11.2.0=h1234567_1
  - libgomp=11.2.0=h1234567_1
  - libstdcxx-ng=11.2.0=h1234567_1
  - ncurses=6.4=h6a678d5_0
  - openssl=3.0.14=h5eee18b_0
  - pip=24.0=py39h06a4308_0
  - python=3.9.19=h955ad1f_1
  - readline=8.2=h5eee18b_0
  - setuptools=69.5.1=py39h06a4308_0
  - sqlite=3.45.3=h5eee18b_0
  - tk=8.6.14=h39e8969_0
  - wheel=0.43.0=py39h06a4308_0
  - xz=5.4.6=h5eee18b_1
  - zlib=1.2.13=h5eee18b_1
  - pip:
    - certifi==2024.6.2
    - charset-normalizer==3.3.2
    - ecos==2.0.14
    - einops==0.8.0
    - faiss-gpu==1.7.2
    - filelock==3.15.4
    - fsspec==2024.6.1
    - h5py==3.11.0
    - huggingface-hub==0.23.4
    - idna==3.7
    - jinja2==3.1.4
    - joblib==1.4.2
    - markupsafe==2.1.5
    - mpmath==1.3.0
    - networkx==3.2.1
    - numexpr==2.10.1
    - numpy==1.26.4
    - nvidia-cublas-cu12==12.1.3.1
    - nvidia-cuda-cupti-cu12==12.1.105
    - nvidia-cuda-nvrtc-cu12==12.1.105
    - nvidia-cuda-runtime-cu12==12.1.105
    - nvidia-cudnn-cu12==8.9.2.26
    - nvidia-cufft-cu12==11.0.2.54
    - nvidia-curand-cu12==10.3.2.106
    - nvidia-cusolver-cu12==11.4.5.107
    - nvidia-cusparse-cu12==12.1.0.106
    - nvidia-nccl-cu12==2.20.5
    - nvidia-nvjitlink-cu12==12.5.82
    - nvidia-nvtx-cu12==12.1.105
    - osqp==0.6.7.post0
    - packaging==24.1
    - pandas==2.2.2
    - pot==0.9.4
    - python-dateutil==2.9.0.post0
    - pytz==2024.1
    - pyyaml==6.0.1
    - qdldl==0.1.7.post4
    - regex==2024.5.15
    - requests==2.32.3
    - safetensors==0.4.3
    - scikit-learn==1.5.0
    - scikit-survival==0.23.0
    - scipy==1.13.1
    - six==1.16.0
    - sympy==1.12.1
    - threadpoolctl==3.5.0
    - tokenizers==0.19.1
    - torch==2.3.1
    - tqdm==4.66.4
    - transformers==4.42.3
    - triton==2.3.1
    - typing-extensions==4.12.2
    - tzdata==2024.1
    - urllib3==2.2.2
